@media (min-width: 768px) {
  .page-index .link-item {
    width: 20%;
  }
}
@media (max-width: 767px) {
  .page-index {
    row-gap: 2cqw;
  }
  .page-index .link-item:nth-child(1), .page-index .link-item:nth-child(3) {
    width: 28%;
  }
  .page-index .link-item:nth-child(2) {
    width: 44%;
  }
  .page-index .link-item:nth-last-child(-n+2) {
    width: 50%;
  }
  .page-index .link-item:nth-child(3) {
    border-right: solid 1px #231815;
  }
}

#wifi .ncGrid {
  display: grid;
  width: 100%;
  margin-bottom: 2em;
}
@media (min-width: 768px) {
  #wifi .ncGrid {
    grid-template-columns: 180px 1fr;
    grid-template-areas: "area1 area2" "area1 area3";
    column-gap: 60px;
  }
}
@media (max-width: 767px) {
  #wifi .ncGrid {
    grid-template-columns: 40% 55%;
    grid-template-areas: "area2 area2" "area1 area3";
    gap: 5%;
  }
}
#wifi .ncGrid_panel {
  box-sizing: border-box;
}
#wifi .ncGrid_panel.-grid1 {
  grid-area: area1;
}
#wifi .ncGrid_panel.-grid2 {
  grid-area: area2;
}
#wifi .ncGrid_panel.-grid3 {
  grid-area: area3;
}
@media (max-width: 767px) {
  #wifi .ncGrid_panel.-grid3 {
    display: flex;
    align-items: center;
  }
}

.freedial {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .freedial {
    padding: 3cqw;
  }
}
.freedial .phone-number {
  display: flex;
  align-items: center;
  width: fit-content;
  margin: auto;
}
.freedial .phone-number img {
  display: block;
  width: 3em;
  margin-right: 1em;
}
.freedial .phone-number p {
  font-size: 240%;
  font-weight: 700;
  line-height: 1;
}
.freedial .phone-number span {
  line-height: 1;
}
@media (max-width: 767px) {
  .freedial .phone-number + p {
    font-size: 2.5cqw;
  }
}

.ncColumns {
  margin: 2em 0;
}
